<html lang="en">

<head>
   
   
    <meta charset="UTF-8">
    <title> MAPA COLOMBIA </title>
    <link rel="stylesheet" href="estilo.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
    <script src="mapa.js"></script>


</head>

<body>
    <h1>MAPA COLOMBIA <br>
        φ=4.570868 λ=-74.29733
    </h1>
    <div id="divMapa"></div>
    <script>
        cargarMapa();
    </script>

</body>

</html>
